@media screen and (max-width: 768px) {

	.navbar-header {float: left;}
	.navbar-toggle {display: none;}
	.navbar-collapse.collapse {display: block!important;}
	.navbar-nav {float: left!important;}
	.navbar-nav>li {float: left;}
	.navbar-collapse.collapse.in{display:none !important;}
	
}

@media screen and (max-width: 700px) {

	.navbar-header {float: none;}
	.navbar-toggle {display: block;}
	.navbar-collapse.collapse {display: none!important;}
	.navbar-nav {float: none!important;}
	.navbar-nav>li {float: none;}
	.navbar-collapse.collapse.in{display:block !important;}
	.logo-position-left{float:inherit;display: inline-block;}
  	.logo-position-right{float:inherit;display: inline-block;}
    .mobile-logo-position-left{float: left }
    .mobile-logo-position-right{float: right;}
    .navbar-collapse{clear: both;}
    .mobile-nav-position-left{float: left }
    .mobile-nav-position-right{float: right;}
	
}